Subject: Re: bug#74222: 29.3; right-to-left export

From: Stefan Kangas <[email-masked]>
Date: Sat, 9 Nov 2024 16:23:52 -0800

Ihor Radchenko <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> I suspect that this bug report is about Org Mode.  I don't know of any
>>> other part of Emacs that does ODT exports.
>>
>> Me too.  Ihor, is this a known issue with Org?
>
> I do not know anything about such problem.
> I will need the details to be submitted to Org mailing list to investigate.

Avraham Pinkas, could you please report this bug to the Org mailing
list?

Meanwhile, I'm closing this bug as it's not a bug in Emacs itself.